Page MenuHomePhabricator

remove service objects from etcd and update documentation
Closed, ResolvedPublic

Description

Conftool service objects still exist in the etcd keyspace, and the documentation still refers to them

Both of these should be cleaned up

Event Timeline

CDanis created this task.Sep 26 2019, 5:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2019, 5:07 PM
Joe triaged this task as Normal priority.Oct 14 2019, 2:52 PM

Mentioned in SAL (#wikimedia-operations) [2019-10-21T05:42:56Z] <_joe_> slowly removing service objects from production etcd T233973

Joe closed this task as Resolved.Oct 21 2019, 5:48 AM